<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="Content-Type" content="text/html" />
        <meta name="description" content="VPN Portal" />
        <meta name="keywords" content="vpn,ammon,smith" />
        <meta name="author" content="Ammon Smith">

        <title>VPN Portal</title>
    </head>

    <body>
        This subdomain exists exclusively for routing my VPN server. <br>
        Click <a href="https://ammonsmith.me">here</a> for my actual website.
    </body>
</html>
